uuid:
  -
    value: 06ec6e9e-fc09-4741-b546-c5a542c44c0a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: local-drinks_shutterstock_110361860.jpg
uri:
  -
    value: 'public://2019-10/local-drinks_shutterstock_110361860.jpg'
    url: /sites/default/files/2019-10/local-drinks_shutterstock_110361860.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 442468
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T13:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
